Subject: [mobile-ip] Request to limit CARD Discussion to Seamoby

From: [email-masked]
Date: Wed, 13 Nov 2002 11:10:18 -0600

Can we please keep the CARD discussion to the Seamoby list only please?
The Mobile IP WG has enough issues and emails to deal with already.

Thank you,

-Basavaraj